{
	"archive" : {},
	"artifacts" : 
	[
		{
			"path" : "Examples/Common/liblibEcDemoLib.a"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"include_directories",
			"target_include_directories"
		],
		"files" : 
		[
			"Examples/Common/CMakeLists.txt",
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 1,
				"parent" : 0
			},
			{
				"file" : 1
			},
			{
				"command" : 1,
				"file" : 1,
				"line" : 19,
				"parent" : 2
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 13,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 14,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 3,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo"
				},
				{
					"backtrace" : 3,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis"
				},
				{
					"backtrace" : 3,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux"
				},
				{
					"backtrace" : 3,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/SDK/INC"
				},
				{
					"backtrace" : 3,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Sources/Common"
				},
				{
					"backtrace" : 4,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/."
				},
				{
					"backtrace" : 5,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux"
				}
			],
			"language" : "CXX",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				3,
				4,
				5,
				6,
				7,
				8,
				9
			]
		}
	],
	"id" : "libEcDemoLib::@84410e921d8f6959f06b",
	"name" : "libEcDemoLib",
	"nameOnDisk" : "liblibEcDemoLib.a",
	"paths" : 
	{
		"build" : "Examples/Common",
		"source" : "Examples/Common"
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				3,
				4,
				5,
				6,
				7,
				8,
				9
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcDemoParms.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcDemoTimingTask.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcLogging.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcNotification.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcSdoServices.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcSelectLinkLayer.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/EcSlaveInfo.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/PMC_Acontis_Examples.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/Linux/EcDemoMain.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/Common/Linux/EcDemoTimingTaskPlatform.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "STATIC_LIBRARY"
}
